@charset "UTF-8";
/* CSS Document */
body {
	background-image:url("../sozai/kamekumo.png");
	background-size:cover;
	background-attachment:local;
	position:static;
	}

.kumo b{
	position: absolute;
	top: 650px;
	left:280px;
	right:0px;
	bottom:0px;
	
}
.kumo c{
	width: 300px;
　　height: 200px;
	
}
#seri{
    font-family: Tahoma, Geneva, "sans-serif";
    color: #2196F　;
    font-size: 40px;
    position: absolute;
    top: 725px;
    left: 564px;
    right: 0px;
    bottom: 0px;
	}
